#sitemapcontent ul {
	margin: 0 0 15px 1px;
}
#sitemapcontent ul .vert li {
	float: none;
	width: 240px;
	margin: 0 0 5px 1px;
	padding-bottom: 10px;
}
#sitemapcontent .horiz li {
	float: left;
	margin: 0 15px 0 0;
	padding-left: 10px;
}

.horiz li {
	float: left;
}
.vert li{
	background-color: #ededed;
}
li.title {
	font-size: 1.2em;
	padding-left: 5px !important;
}

#sitemapcontent h1 {
	margin: 10px 10px 40px 10px;
}


#sitemapcontent {
	min-height: 750px;
	padding: 10px 10px 10px 10px;
	
	/* Primaxis : I - 041 - added the following to expand sitemap div till the options */
	overflow:hidden;
}





